code-standard-eslint-plugin

1.0.10 • Public • Published

code-standard-eslint-plugin

安装

除了本包,你需要同时安装 ESlint

$ npm install code-standard-eslint-plugin eslint --save-dev

使用

引入插件

// .eslintrc.js
module.exports = {
  plugin: ['code-standard-eslint-config'],
  rules: {
    'code-standard-eslint-plugin/no-secret-info': 'error',
  },
};

使用 presets

// .eslintrc.js
module.exports = {
  extends: 'plugin:code-standard-eslint-plugin/recommended',
};

支持的规则

Package Sidebar

Install

npm i code-standard-eslint-plugin

Weekly Downloads

0

Version

1.0.10

License

ISC

Unpacked Size

8.32 kB

Total Files

8

Last publish

Collaborators

  • shelmain